BODY
{
	font-size : 10px;
	color : rgb(255,255,255);
	background-color : rgb(0,102,153);
	background-image : url( "../assets/images/body_bg.gif" )
}

.nof_IntermutualBlueBanners2-Default{
	font-family : verdana;
	font-size: 24px;
	font-weight : 700;
	font-style : normal;
	color : #000000
}

.nof_IntermutualBlueNavbar4-Regular{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar5-Rollover{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar6-Highlighted{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar7-HighlightedRollover{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar9-Regular{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar10-Rollover{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar11-Highlighted{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueNavbar12-HighlightedRollover{
	font-family : verdana;
	font-size: 13px;
	font-weight : 700;
	font-style : normal;
	color : #999999
}

.nof_IntermutualBlueTableStyles18-row1cell1{
	font-size : medium;
	color : rgb(0,0,0);
	font-weight : bold;
	background-color : rgb(255,255,255)
}

.nof_IntermutualBlueTableStyles18-row2cell1{
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_IntermutualBlueTableStyles18-row3cell1{
	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_IntermutualBlueTableStyles20-row1cell1{
	font-size : small;
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_IntermutualBlueTableStyles20-row2cell1{
	color : rgb(0,0,0);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(204,204,204);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_IntermutualBlueTableStyles20-row3cell1{
	color : rgb(0,0,0);
	background-color : rgb(160,160,164);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_IntermutualBlueTableStyles22-row1cell1{
	color : rgb(0,0,0);
	background-color : rgb(23,140,219)
}

.nof_IntermutualBlueTableStyles22-row1cell2{
	color : rgb(0,0,0);
	background-color : rgb(23,140,219)
}

.nof_IntermutualBlueTableStyles22-row2cell1{
	color : rgb(0,0,0);
	background-color : rgb(23,140,219)
}

.nof_IntermutualBlueTableStyles22-row2cell2{
	color : rgb(0,0,0);
	background-color : rgb(204,204,204)
}

